### Enumeration

# GimpUi ExportReturn

#### Declaration

    enum GimpUi.ExportReturn

#### Description [src]

Possible return values of gimp_export_image().

#### Members

Name | Description
--- | ---
`GIMP_EXPORT_CANCEL` | The export was cancelled.
`GIMP_EXPORT_IGNORE` | The image is unmodified but export shall continue anyway.
`GIMP_EXPORT_EXPORT` | The chosen transforms were applied to the image.